prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gsnmp
Description: glib-based SNMP library
Requires: gnet-2.0
Version: 0.2.0
Libs: -L${libdir} -lgsnmp
Cflags: -I${includedir}/gsnmp

